local LSM = LibStub("LibSharedMedia-3.0")

if LSM == nil then return end


local MediaType_FONT = LSM.MediaType.FONT
local MediaType_BORDER = LSM.MediaType.BORDER
local MediaType_STATUSBAR = LSM.MediaType.STATUSBAR


LSM:Register(MediaType_BORDER, "Pixel", [[Interface\AddOns\ElvUI_TohrUI\media\textures\Pixel.tga]])

LSM:Register(MediaType_FONT,"Tohr Font", [[Interface\AddOns\ElvUI_TohrUI\media\fonts\Roboto.ttf]])
LSM:Register(MediaType_FONT,"Tohr Pixel", [[Interface\AddOns\ElvUI_TohrUI\media\fonts\HOOGE.ttf]])
LSM:Register(MediaType_FONT,"Tohr Combat", [[Interface\AddOns\ElvUI_TohrUI\media\fonts\Jacinto Sans.ttf]])

LSM:Register(MediaType_STATUSBAR,"TohrUI", [[Interface\AddOns\ElvUI_TohrUI\media\textures\Tohr.tga]])

